FMChat

System Requirements

What do I need to use FM Chat?

FM Chat requires FileMaker 12 or the latest version of FileMaker Go. It works on Mac and Windows and is best in FileMaker 15-19.

There are no plugins used in FM Chat; it is built solely in FileMaker Pro and since it's unlocked, you can modify any part of it.

Since chat is, by definition, a multi-user activity, it shouldn't surprise you that some FM Chat features won't work if you just open the file locally in Pro and play around. In particular, some of the links inside a chat--like attachments and data detectors won't work unless you open the file as either a guest of FileMaker Pro or FileMaker Server.

FM Chat will not work in WebDirect.

(855) SEEDCODE
support@seedcode.com
Follow us: